.article-main{
    text-align: center;
    background-color: #2295ba;
    padding: 64px 0 36px;
}
.article-icon{
    font-size: 26px;
    display: inline-block;
    background-color:hsl(258, 51%, 91%) ;
    padding: 6px 11px;
    border-radius: 50%;
    color:black;
    margin-bottom: 18px;
}
.main-topic{
    padding:  0 0 16px ;
    font-family: libre baskerville,serif;
    letter-spacing: 1px;
    font-weight: 500;
}
.article-second-main{
    background-color: hsl(258, 51%, 91%);
    border-radius: 20px;
    margin: 24px 0 24px;
}
.article-cart-map{
    height: 516px;
}
.article-cart-main{
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 20%);
    border-radius: 10px;
    margin: 32px 26px 32px;
}
.article-img-main{
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.article-img{
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.article-cart-topic{
    font-size: 22px;
    font-family: libre baskerville,serif;
    margin: 16px 0 12px;
}
.cart-text{
    font-style: italic;
    margin: 0 16px 22px;
}
.article-link{

}
.cart-btn{
    margin: 0 0 22px;
    background-color: #2295ba;
    border: none;
    color: hsl(258, 51%, 91%);
    border-radius: 8px;
    padding: 4px 12px;
}
.cart-btn:hover{
    background-color: black;
    color: white;
}
.article-explore{
    background-color: hsl(258, 51%, 91%);
    border: none;
    margin-top: 16px;
    padding: 4px 12px;
    border-radius: 8px;
}
.article-explore:hover{
    background-color: black;
    color: white;
}